<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66520161dbeda5e9cf370670ce362c11">
  <dict>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
